#users_center{
    max-width:70%;
    margin-top:100px;
    margin-left: 50px;
    padding-right: 50px;
    border-right: 3px dashed brown;
  }

#users_center .center_records{
  display: block;
  /border: 3px solid pink;
  box-shadow: 4px 4px 8px 2px rgba(0, 0, 0, 0.2);
  overflow: auto;
  margin: 30px;
  text-align: center;
}
#users_center .center_records:hover{
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.3);
}

#users_center .center_img_data{
  clear:both;
  display: inline;
  float:left;
  width: 50%;
  max-height:40vh;
  text-align: center;
  padding: 20px;
}

#users_center .user_center_img{
height:200px;
width:auto;
}

#users_center .center_text_data{
  display: inline;
  max-width: 50%;
}

#users_center .center_prof_btn{
  text-align:center;
  background-color: green;
  text-decoration: none;
  border: none;
  color: white;
  width:100%;
}

#users_center .center_prof_btn:hover{
  background-color: green;
  cursor: pointer;
}
